Page 1 of 1

run 1.3.3 and 2.5 (or 2.6) in parallel

Posted: Oct 04, 2017 5:07 pm
by Mophilly
I would like to run version 1.3.3 and a newer version in parallel while we rewrite some custom plugins to work with the newer Mantis. That is, I would like the two installations to share the database and attachment directories.

Is that possible?

Re: run 1.3.3 and 2.5 (or 2.6) in parallel

Posted: Oct 05, 2017 12:58 am
by atrol
It's possible at the moment. There is no database schema difference between 1.3.x and 2.6.x.